<?php
include_once('c_log.php') ;
class c_page_cab_log_pages extends c_page_cab_log
{
  public $h1='Журнал страниц' ;

  function block_main()
  { include_once(_DIR_EXT.'/log/report_log_pages.php') ;
    $report_obj=new report_log_pages() ;
//    $report_obj->no_view_title=1 ;
    $report_obj->setting() ;
    $report_obj->view() ;
  }

}

?>